toc.row.height
Prev | HTML: Frames Parameters | Next

## toc.row.height

toc.row.height — Height of ToC rows in dynamic ToCs

## Synopsis

    <xsl:param name="toc.row.height">22</xsl:param>

## Description

This parameter specifies the height of each row in the table of contents. This is only applicable if a dynamic ToC is used. You may want to adjust this parameter for optimal appearance with the font and image sizes selected by your CSS stylesheet.

Prev | Up | Next
nav.separator | Home | toc.bg.color